RubyGems Navigation menu

polarssl 0.0.7

A gem that lets you use the PolarSSL cryptography library with Ruby.

Versions:

  1. 0.0.7 - September 17, 2013 (27.5 KB)
  2. 0.0.6 - September 17, 2013 (27.5 KB)
  3. 0.0.5 - September 17, 2013 (27.5 KB)
  4. 0.0.3 - August 20, 2013 (24.5 KB)
  5. 0.0.2 - August 20, 2013 (24.5 KB)
Show all versions (6 total)

Requirements:

libpolarssl

Authors:

  • Michiel Sikkes

Owners:

Fb613ae74d247c05eba250f575e2c9b0

Total downloads 2,521

For this version 548

Show all versions (6 total)

Required Ruby Version: None

Licenses:

LGPL-3

Gemfile:
gem 'polarssl', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install polarssl = Copy to clipboard Copied!

Links: